{
  "name" : "Inhalt",
  "configKey" : "body",
  "page" : 0,
  "components" : [ {
    "input" : false,
    "tableView" : false,
    "columns" : [ {
      "components" : [ {
        "labelPosition" : "left-right",
        "label" : "Ersteller",
        "mask" : false,
        "disabled" : true,
        "tableView" : true,
        "type" : "select",
        "input" : true,
        "key" : "creation_user_id",
        "validate" : {
          "unique" : false,
          "customMessage" : "",
          "json" : "",
          "required" : false,
          "custom" : "",
          "customPrivate" : false
        },
        "data" : {
          "headers" : [ {
            "key" : "",
            "value" : ""
          } ],
          "url" : "api/v1/scopes/{{context.scopeId}}/processes/{{context.processId}}/users?id.equals={{data.creation_user_id}}",
          "values" : [ ],
          "json" : "",
          "resource" : "",
          "custom" : ""
        },
        "properties" : { },
        "tags" : [ ],
        "defaultValue" : "",
        "dataSrc" : "url",
        "lazyLoad" : false,
        "valueProperty" : "id",
        "selectValues" : "",
        "disableLimit" : false,
        "template" : "<span>{{[item.firstName, item.lastName].filter(Boolean).join(' ')}}</span>",
        "searchEnabled" : false,
        "placeholder" : "",
        "prefix" : "",
        "customClass" : "",
        "suffix" : "",
        "multiple" : false,
        "protected" : false,
        "unique" : false,
        "persistent" : true,
        "hidden" : false,
        "clearOnHide" : true,
        "dataGridLabel" : false,
        "labelWidth" : 30,
        "labelMargin" : 3,
        "description" : "",
        "errorLabel" : "",
        "tooltip" : "",
        "hideLabel" : false,
        "tabindex" : "",
        "autofocus" : false,
        "dbIndex" : false,
        "customDefaultValue" : "",
        "calculateValue" : "",
        "allowCalculateOverride" : false,
        "widget" : null,
        "refreshOn" : "",
        "clearOnRefresh" : false,
        "validateOn" : "change",
        "conditional" : {
          "show" : null,
          "when" : null,
          "eq" : ""
        },
        "limit" : 100,
        "filter" : "",
        "searchField" : "",
        "minSearch" : 0,
        "readOnlyValue" : false,
        "authenticate" : false,
        "selectFields" : "",
        "customSearchCriteria" : "",
        "searchThreshold" : 0.3,
        "fuseOptions" : { },
        "customOptions" : { },
        "infiniteScroll" : false,
        "clearValueIfNotInItems" : false,
        "clientSideFilter" : "",
        "id" : "evydmbo"
      } ],
      "width" : 4,
      "offset" : 0,
      "push" : 0,
      "pull" : 0,
      "type" : "column",
      "input" : false,
      "key" : "column1",
      "tableView" : true,
      "label" : "",
      "hideOnChildrenHidden" : false,
      "placeholder" : "",
      "prefix" : "",
      "customClass" : "",
      "suffix" : "",
      "multiple" : false,
      "defaultValue" : null,
      "protected" : false,
      "unique" : false,
      "persistent" : true,
      "hidden" : false,
      "clearOnHide" : true,
      "dataGridLabel" : false,
      "labelPosition" : "top",
      "labelWidth" : 30,
      "labelMargin" : 3,
      "description" : "",
      "errorLabel" : "",
      "tooltip" : "",
      "hideLabel" : false,
      "tabindex" : "",
      "disabled" : false,
      "autofocus" : false,
      "dbIndex" : false,
      "customDefaultValue" : "",
      "calculateValue" : "",
      "allowCalculateOverride" : false,
      "widget" : null,
      "refreshOn" : "",
      "clearOnRefresh" : false,
      "validateOn" : "change",
      "validate" : {
        "required" : false,
        "custom" : "",
        "customPrivate" : false
      },
      "conditional" : {
        "show" : null,
        "when" : null,
        "eq" : ""
      },
      "id" : "e9u3jbf"
    }, {
      "components" : [ {
        "labelPosition" : "left-right",
        "label" : "Erstellt am",
        "format" : "dd.MM.yyyy",
        "mask" : false,
        "tableView" : true,
        "type" : "datetime",
        "input" : true,
        "key" : "creation_date",
        "suffix" : true,
        "widget" : {
          "type" : "calendar",
          "displayInTimezone" : "viewer",
          "language" : "en",
          "useLocaleSettings" : false,
          "allowInput" : true,
          "mode" : "single",
          "enableTime" : true,
          "noCalendar" : false,
          "format" : "dd.MM.yyyy",
          "defaultDate" : "",
          "hourIncrement" : 1,
          "minuteIncrement" : 1,
          "time_24hr" : false,
          "minDate" : null,
          "maxDate" : null,
          "icons" : "fontawesome",
          "i18n" : {
            "lng" : "en",
            "resources" : {
              "de" : {
                "translation" : {
                  "complete" : "Eingabe vollständig",
                  "error" : "Bitte beheben Sie vor dem Abschicken folgende Fehler.",
                  "required" : "{{field}} ist ein Pflichtfeld",
                  "pattern" : "{{field}} entspricht nicht dem Muster {{pattern}}",
                  "minLength" : "{{field}} muss länger als {{length}} Zeichen sein.",
                  "maxLength" : "{{field}} muss kürzer als {{length}} Zeichen sein.",
                  "min" : "{{field}} darf nicht kleiner als {{min}} sein.",
                  "max" : "{{field}} darf nicht größer als {{max}} sein.",
                  "invalid_email" : "{{field}} ist keine valide E-Mail-Adresse.",
                  "invalid_regex" : "{{field}} entspricht nicht dem Muster {{regex}}.",
                  "invalid_date" : "{{field}} ist kein valides Datum.",
                  "mask" : "{{field}} entspricht nicht der Maske.",
                  "stripe" : "{{stripe}}",
                  "month" : "Monat",
                  "day" : "Tag",
                  "year" : "Jahr",
                  "january" : "Januar",
                  "february" : "Februar",
                  "march" : "März",
                  "april" : "April",
                  "may" : "Mai",
                  "june" : "Juni",
                  "july" : "Juli",
                  "august" : "August",
                  "september" : "September",
                  "october" : "Oktober",
                  "november" : "November",
                  "december" : "Dezember",
                  "next" : "Weiter",
                  "previous" : "Zurück",
                  "cancel" : "Abbrechen",
                  "submit" : "Vorgang starten",
                  "dualMultiselect_filterPlaceholder" : "Tippen um zu filtern.",
                  "dualMultiselect_labelAll" : "Alle Werte",
                  "dualMultiselect_labelSelected" : "Ausgewählte Werte",
                  "dualMultiselect_buttonSelectAll" : "Alle auswählen",
                  "dualMultiselect_buttonDeselectAll" : "Alle abwählen",
                  "listSelection_buttonSelectAriaLabel" : "Eintrag Auswählen",
                  "mapView_zoomInButton" : "Vergrößern",
                  "mapView_zoomOutButton" : "Verkleinern",
                  "selectComponent_searchPlaceholder" : "Tippe um zu Suchen...",
                  "selectComponent_noChoicesText" : "Keine Elemente zur Auswahl",
                  "selectComponent_noResultsText" : "Keine Ergebnisse gefunden"
                }
              }
            }
          }
        },
        "defaultValue" : "",
        "placeholder" : "",
        "prefix" : "",
        "customClass" : "",
        "multiple" : false,
        "protected" : false,
        "unique" : false,
        "persistent" : true,
        "hidden" : false,
        "clearOnHide" : true,
        "dataGridLabel" : false,
        "labelWidth" : 30,
        "labelMargin" : 3,
        "description" : "",
        "errorLabel" : "",
        "tooltip" : "",
        "hideLabel" : false,
        "tabindex" : "",
        "disabled" : false,
        "autofocus" : false,
        "dbIndex" : false,
        "customDefaultValue" : "",
        "calculateValue" : "",
        "allowCalculateOverride" : false,
        "refreshOn" : "",
        "clearOnRefresh" : false,
        "validateOn" : "change",
        "validate" : {
          "required" : false,
          "custom" : "",
          "customPrivate" : false
        },
        "conditional" : {
          "show" : null,
          "when" : null,
          "eq" : ""
        },
        "useLocaleSettings" : false,
        "allowInput" : true,
        "enableDate" : true,
        "enableTime" : true,
        "defaultDate" : "",
        "displayInTimezone" : "viewer",
        "timezone" : "",
        "datepickerMode" : "day",
        "datePicker" : {
          "showWeeks" : true,
          "startingDay" : 0,
          "initDate" : "",
          "minMode" : "day",
          "maxMode" : "year",
          "yearRows" : 4,
          "yearColumns" : 5,
          "minDate" : null,
          "maxDate" : null
        },
        "timePicker" : {
          "hourStep" : 1,
          "minuteStep" : 1,
          "showMeridian" : true,
          "readonlyInput" : false,
          "mousewheel" : true,
          "arrowkeys" : true
        },
        "id" : "ef2amw"
      } ],
      "width" : 4,
      "offset" : 0,
      "push" : 0,
      "pull" : 0,
      "type" : "column",
      "input" : false,
      "key" : "column2",
      "tableView" : true,
      "label" : "",
      "hideOnChildrenHidden" : false,
      "placeholder" : "",
      "prefix" : "",
      "customClass" : "",
      "suffix" : "",
      "multiple" : false,
      "defaultValue" : null,
      "protected" : false,
      "unique" : false,
      "persistent" : true,
      "hidden" : false,
      "clearOnHide" : true,
      "dataGridLabel" : false,
      "labelPosition" : "top",
      "labelWidth" : 30,
      "labelMargin" : 3,
      "description" : "",
      "errorLabel" : "",
      "tooltip" : "",
      "hideLabel" : false,
      "tabindex" : "",
      "disabled" : false,
      "autofocus" : false,
      "dbIndex" : false,
      "customDefaultValue" : "",
      "calculateValue" : "",
      "allowCalculateOverride" : false,
      "widget" : null,
      "refreshOn" : "",
      "clearOnRefresh" : false,
      "validateOn" : "change",
      "validate" : {
        "required" : false,
        "custom" : "",
        "customPrivate" : false
      },
      "conditional" : {
        "show" : null,
        "when" : null,
        "eq" : ""
      },
      "id" : "efau92d"
    }, {
      "components" : [ {
        "input" : true,
        "tableView" : false,
        "label" : "Status",
        "key" : "vorgang_status_text",
        "defaultValue" : "",
        "persistent" : false,
        "clearOnHide" : false,
        "conditional" : {
          "show" : "",
          "when" : null,
          "eq" : ""
        },
        "type" : "textfield",
        "labelPosition" : "left-right",
        "tags" : [ ],
        "properties" : {
          "" : ""
        },
        "labelWidth" : 40,
        "disabled" : true,
        "lockKey" : true,
        "widget" : null,
        "placeholder" : "",
        "prefix" : "",
        "customClass" : "",
        "suffix" : "",
        "multiple" : false,
        "protected" : false,
        "unique" : false,
        "hidden" : false,
        "dataGridLabel" : false,
        "labelMargin" : 3,
        "description" : "",
        "errorLabel" : "",
        "tooltip" : "",
        "hideLabel" : false,
        "tabindex" : "",
        "autofocus" : false,
        "dbIndex" : false,
        "customDefaultValue" : "",
        "calculateValue" : "",
        "allowCalculateOverride" : false,
        "refreshOn" : "",
        "clearOnRefresh" : false,
        "validateOn" : "change",
        "validate" : {
          "required" : false,
          "custom" : "",
          "customPrivate" : false,
          "minLength" : "",
          "maxLength" : "",
          "minWords" : "",
          "maxWords" : "",
          "pattern" : ""
        },
        "mask" : false,
        "inputType" : "text",
        "inputMask" : "",
        "id" : "ea7hs5"
      } ],
      "width" : 4,
      "offset" : 0,
      "push" : 0,
      "pull" : 0,
      "type" : "column",
      "input" : false,
      "key" : "column3",
      "tableView" : true,
      "label" : "",
      "hideOnChildrenHidden" : false,
      "placeholder" : "",
      "prefix" : "",
      "customClass" : "",
      "suffix" : "",
      "multiple" : false,
      "defaultValue" : null,
      "protected" : false,
      "unique" : false,
      "persistent" : true,
      "hidden" : false,
      "clearOnHide" : true,
      "dataGridLabel" : false,
      "labelPosition" : "top",
      "labelWidth" : 30,
      "labelMargin" : 3,
      "description" : "",
      "errorLabel" : "",
      "tooltip" : "",
      "hideLabel" : false,
      "tabindex" : "",
      "disabled" : false,
      "autofocus" : false,
      "dbIndex" : false,
      "customDefaultValue" : "",
      "calculateValue" : "",
      "allowCalculateOverride" : false,
      "widget" : null,
      "refreshOn" : "",
      "clearOnRefresh" : false,
      "validateOn" : "change",
      "validate" : {
        "required" : false,
        "custom" : "",
        "customPrivate" : false
      },
      "conditional" : {
        "show" : null,
        "when" : null,
        "eq" : ""
      },
      "id" : "ez9z05q"
    } ],
    "type" : "columns",
    "tags" : [ ],
    "conditional" : {
      "show" : "",
      "when" : null,
      "eq" : ""
    },
    "properties" : {
      "" : ""
    },
    "label" : "Columns",
    "key" : "columns",
    "placeholder" : "",
    "prefix" : "",
    "customClass" : "",
    "suffix" : "",
    "multiple" : false,
    "defaultValue" : null,
    "protected" : false,
    "unique" : false,
    "persistent" : false,
    "hidden" : false,
    "clearOnHide" : false,
    "dataGridLabel" : false,
    "labelPosition" : "top",
    "labelWidth" : 30,
    "labelMargin" : 3,
    "description" : "",
    "errorLabel" : "",
    "tooltip" : "",
    "hideLabel" : false,
    "tabindex" : "",
    "disabled" : false,
    "autofocus" : false,
    "dbIndex" : false,
    "customDefaultValue" : "",
    "calculateValue" : "",
    "allowCalculateOverride" : false,
    "widget" : null,
    "refreshOn" : "",
    "clearOnRefresh" : false,
    "validateOn" : "change",
    "validate" : {
      "required" : false,
      "custom" : "",
      "customPrivate" : false
    },
    "autoAdjust" : false,
    "hideOnChildrenHidden" : false,
    "id" : "eqtnze"
  } ]
}